<?
if(!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED!==true)die();
global $APPLICATION;
use \Bitrix\Main\Localization\Loc; 
Loc::loadLanguageFile(__FILE__); 
echo GetMessage('#modul_upper_full#_SRABOTAL_EPILOG');
?>